menuconfig CD74HC4067
	bool "TI CD74HC4067 analog multiplexer"
	depends on GPIO
	help
	  Enable support for the TI CD74HC4067 16-channel analog
	  multiplexer controlled through GPIO selection pins.

if CD74HC4067

config CD74HC4067_INIT_PRIORITY
	int "Initialization priority"
	default 80
	help
	  Device initialization priority for the CD74HC4067 driver.


# Creates "CONFIG_CD74HC4067_LOG_LEVEL"
module = CD74HC4067
module-str = cd74hc4067
source "subsys/logging/Kconfig.template.log_config"

endif # CD74HC4067

